Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000248 [Piwigo] language minor always 2005.12.26 10:12 2006.02.13 22:21
Reporter djails View Status public  
Assigned To nikrou
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 1.5.3 Product Version 1.5.2
  Target Version Product Build
Summary 0000248: petite érruer dans about.html
Description il y a une faute d'orthographe dans about.html version francaise
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0000524)
plg (manager)
2005.12.26 15:02

Peux-tu nous dire laquelle ? (au cas où on ne verrait pas la même...)
(0000525)
djails (reporter)
2005.12.26 17:36

dans la phrase "PhpWebGallery est une application web permettant de créant facilement une galerie d'images en ligne." je propose de changer "créant" en "créér".
(0000526)
djails (reporter)
2005.12.26 17:37

j'aimerait changer le titre de ce rapport qui contient également une erreur ;)
(0000613)
nikrou (developer)
2006.02.04 21:12

corrigé dans le tronc [Subversion] r1025

- Issue History
Date Modified Username Field Change
2005.12.26 10:12 djails New Issue
2005.12.26 10:12 djails browser => any
2005.12.26 10:12 djails Web server => Apache 1.3.x
2005.12.26 15:02 plg Note Added: 0000524
2005.12.26 15:02 plg Status new => feedback
2005.12.26 15:02 plg Category other => language
2005.12.26 17:36 djails Note Added: 0000525
2005.12.26 17:37 djails Note Added: 0000526
2006.02.04 21:12 nikrou Note Added: 0000613
2006.02.04 21:12 nikrou Status feedback => resolved
2006.02.04 21:12 nikrou Resolution open => fixed
2006.02.04 21:12 nikrou Assigned To => nikrou
2006.02.06 09:51 nikrou Status resolved => closed
2006.02.13 22:21 plg Fixed in Version => 1.5.3


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker